.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390450,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390450,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390450,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.228000px;}
.lsd{letter-spacing:-0.151200px;}
.ls9{letter-spacing:-0.136400px;}
.lsf{letter-spacing:-0.131677px;}
.ls1e{letter-spacing:-0.119201px;}
.lse{letter-spacing:-0.108777px;}
.ls18{letter-spacing:-0.087036px;}
.ls13{letter-spacing:-0.057945px;}
.ls1b{letter-spacing:-0.053215px;}
.lsa{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.040443px;}
.ls15{letter-spacing:-0.023415px;}
.lsb{letter-spacing:-0.016000px;}
.ls7{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004800px;}
.ls12{letter-spacing:-0.003600px;}
.ls14{letter-spacing:-0.001892px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014400px;}
.ls16{letter-spacing:0.020813px;}
.ls1a{letter-spacing:0.022705px;}
.ls1d{letter-spacing:0.035950px;}
.ls10{letter-spacing:0.046800px;}
.ls19{letter-spacing:0.052978px;}
.ls17{letter-spacing:0.073791px;}
.ls5{letter-spacing:2.073600px;}
.ls3{letter-spacing:2.136000px;}
.ls2{letter-spacing:2.150400px;}
.ls4{letter-spacing:2.164800px;}
.ls6{letter-spacing:2.184000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.844800px;}
.ws4{word-spacing:-3.504000px;}
.ws3{word-spacing:-3.220800px;}
.ws2{word-spacing:-3.201600px;}
.ws5{word-spacing:-2.371200px;}
.wse{word-spacing:-1.600000px;}
.ws12{word-spacing:-0.954000px;}
.ws8{word-spacing:-0.667200px;}
.ws7{word-spacing:-0.633600px;}
.wsb{word-spacing:-0.600000px;}
.ws6{word-spacing:-0.451200px;}
.wsc{word-spacing:-0.292800px;}
.wsd{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.139200px;}
.wsf{word-spacing:0.163200px;}
.ws10{word-spacing:0.377857px;}
.ws9{word-spacing:0.398400px;}
.ws11{word-spacing:0.612587px;}
.ws13{word-spacing:0.727200px;}
._1{margin-left:-2.980800px;}
._8{margin-left:-1.329600px;}
._0{width:1.929600px;}
._4{width:148.814400px;}
._2{width:525.139200px;}
._5{width:628.339200px;}
._6{width:667.204800px;}
._3{width:681.127200px;}
._9{width:920.160000px;}
._7{width:1000.324800px;}
.fc2{color:rgb(2,5,5);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.555600px;}
.fs8{font-size:18.920800px;}
.fs9{font-size:21.286000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:57.251080px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:88.010000px;}
.y11{bottom:38.427451px;}
.y10{bottom:39.364706px;}
.y0{bottom:58.578431px;}
.y12{bottom:76.480000px;}
.y26{bottom:120.617208px;}
.y29{bottom:145.616023px;}
.y23{bottom:146.786614px;}
.y22{bottom:151.957264px;}
.y2e{bottom:153.374611px;}
.y24{bottom:178.251355px;}
.y2c{bottom:180.652602px;}
.y25{bottom:195.122568px;}
.y2b{bottom:209.161865px;}
.y2a{bottom:213.964516px;}
.y28{bottom:215.196069px;}
.y27{bottom:219.013820px;}
.y2d{bottom:228.865861px;}
.y1f{bottom:397.149580px;}
.y1e{bottom:397.457469px;}
.y1d{bottom:410.326805px;}
.y1c{bottom:410.757584px;}
.y19{bottom:439.574580px;}
.y20{bottom:495.977525px;}
.y21{bottom:558.845399px;}
.y1a{bottom:561.985381px;}
.y1b{bottom:610.260101px;}
.y18{bottom:636.396078px;}
.y17{bottom:653.266667px;}
.y16{bottom:670.137255px;}
.yf{bottom:704.815686px;}
.ye{bottom:727.309804px;}
.yd{bottom:749.803922px;}
.yc{bottom:772.298039px;}
.yb{bottom:794.792157px;}
.ya{bottom:817.286275px;}
.y9{bottom:839.780392px;}
.y8{bottom:873.521569px;}
.y7{bottom:918.509804px;}
.y6{bottom:941.003922px;}
.y5{bottom:963.498039px;}
.y4{bottom:985.992157px;}
.y3{bottom:1008.486275px;}
.y2{bottom:1036.603922px;}
.y15{bottom:1043.727215px;}
.y14{bottom:1069.970352px;}
.y13{bottom:1098.837803px;}
.y1{bottom:1162.834349px;}
.hb{height:11.903476px;}
.he{height:13.547293px;}
.hc{height:13.604055px;}
.hf{height:15.240776px;}
.hd{height:15.304634px;}
.h6{height:32.695312px;}
.h4{height:33.328125px;}
.ha{height:34.308000px;}
.h9{height:35.244000px;}
.h5{height:38.120000px;}
.h3{height:46.992000px;}
.h8{height:56.048807px;}
.h2{height:59.670780px;}
.h7{height:70.488000px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x0{left:41.395425px;}
.x4{left:114.907451px;}
.x2{left:130.090980px;}
.x9{left:144.899608px;}
.x3{left:197.760784px;}
.x6{left:307.044706px;}
.x1d{left:327.502637px;}
.x8{left:329.538824px;}
.x13{left:333.167579px;}
.x18{left:345.421076px;}
.x19{left:348.315007px;}
.x7{left:372.277647px;}
.x1b{left:373.499118px;}
.xf{left:382.058214px;}
.x1a{left:423.867750px;}
.x1e{left:430.333090px;}
.x1{left:455.254698px;}
.xd{left:466.354608px;}
.x12{left:471.219319px;}
.x16{left:486.304547px;}
.x17{left:500.528484px;}
.xe{left:503.114909px;}
.x14{left:518.200737px;}
.x1c{left:541.106778px;}
.x15{left:551.020124px;}
.x10{left:552.929156px;}
.x20{left:610.440093px;}
.x1f{left:637.286565px;}
.x11{left:653.419627px;}
.xc{left:660.069731px;}
.xa{left:685.130834px;}
.xb{left:688.886727px;}
.x5{left:810.912941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.194611pt;}
.lsd{letter-spacing:-0.129058pt;}
.ls9{letter-spacing:-0.116425pt;}
.lsf{letter-spacing:-0.112394pt;}
.ls1e{letter-spacing:-0.101745pt;}
.lse{letter-spacing:-0.092847pt;}
.ls18{letter-spacing:-0.074290pt;}
.ls13{letter-spacing:-0.049459pt;}
.ls1b{letter-spacing:-0.045422pt;}
.lsa{letter-spacing:-0.036874pt;}
.ls1c{letter-spacing:-0.034521pt;}
.ls15{letter-spacing:-0.019986pt;}
.lsb{letter-spacing:-0.013657pt;}
.ls7{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.004097pt;}
.ls12{letter-spacing:-0.003073pt;}
.ls14{letter-spacing:-0.001615pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.012291pt;}
.ls16{letter-spacing:0.017765pt;}
.ls1a{letter-spacing:0.019380pt;}
.ls1d{letter-spacing:0.030685pt;}
.ls10{letter-spacing:0.039946pt;}
.ls19{letter-spacing:0.045220pt;}
.ls17{letter-spacing:0.062985pt;}
.ls5{letter-spacing:1.769935pt;}
.ls3{letter-spacing:1.823197pt;}
.ls2{letter-spacing:1.835488pt;}
.ls4{letter-spacing:1.847779pt;}
.ls6{letter-spacing:1.864167pt;}
.ws1{word-spacing:-3.281754pt;}
.ws4{word-spacing:-2.990862pt;}
.ws3{word-spacing:-2.749135pt;}
.ws2{word-spacing:-2.732746pt;}
.ws5{word-spacing:-2.023953pt;}
.wse{word-spacing:-1.365690pt;}
.ws12{word-spacing:-0.814293pt;}
.ws8{word-spacing:-0.569493pt;}
.ws7{word-spacing:-0.540813pt;}
.wsb{word-spacing:-0.512134pt;}
.ws6{word-spacing:-0.385125pt;}
.wsc{word-spacing:-0.249921pt;}
.wsd{word-spacing:-0.061456pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.118815pt;}
.wsf{word-spacing:0.139300pt;}
.ws10{word-spacing:0.322522pt;}
.ws9{word-spacing:0.340057pt;}
.ws11{word-spacing:0.522877pt;}
.ws13{word-spacing:0.620706pt;}
._1{margin-left:-2.544281pt;}
._8{margin-left:-1.134889pt;}
._0{width:1.647023pt;}
._4{width:127.021496pt;}
._2{width:448.235970pt;}
._5{width:536.322999pt;}
._6{width:569.496984pt;}
._3{width:581.380539pt;}
._9{width:785.408536pt;}
._7{width:853.833721pt;}
.fs7{font-size:14.131140pt;}
.fs8{font-size:16.149972pt;}
.fs9{font-size:18.168803pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:48.867031pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:75.121506pt;}
.y11{bottom:32.800000pt;}
.y10{bottom:33.600000pt;}
.y0{bottom:50.000000pt;}
.y12{bottom:65.280000pt;}
.y26{bottom:102.953600pt;}
.y29{bottom:124.291501pt;}
.y23{bottom:125.290667pt;}
.y22{bottom:129.704108pt;}
.y2e{bottom:130.913894pt;}
.y24{bottom:152.147600pt;}
.y2c{bottom:154.197200pt;}
.y25{bottom:166.548133pt;}
.y2b{bottom:178.531467pt;}
.y2a{bottom:182.630800pt;}
.y28{bottom:183.682000pt;}
.y27{bottom:186.940667pt;}
.y2d{bottom:195.349940pt;}
.y1f{bottom:338.989600pt;}
.y1e{bottom:339.252400pt;}
.y1d{bottom:350.237106pt;}
.y1c{bottom:350.604800pt;}
.y19{bottom:375.201733pt;}
.y20{bottom:423.344833pt;}
.y21{bottom:477.006114pt;}
.y1a{bottom:479.686267pt;}
.y1b{bottom:520.891467pt;}
.y18{bottom:543.200000pt;}
.y17{bottom:557.600000pt;}
.y16{bottom:572.000000pt;}
.yf{bottom:601.600000pt;}
.ye{bottom:620.800000pt;}
.yd{bottom:640.000000pt;}
.yc{bottom:659.200000pt;}
.yb{bottom:678.400000pt;}
.ya{bottom:697.600000pt;}
.y9{bottom:716.800000pt;}
.y8{bottom:745.600000pt;}
.y7{bottom:784.000000pt;}
.y6{bottom:803.200000pt;}
.y5{bottom:822.400000pt;}
.y4{bottom:841.600000pt;}
.y3{bottom:860.800000pt;}
.y2{bottom:884.800000pt;}
.y15{bottom:890.880133pt;}
.y14{bottom:913.280133pt;}
.y13{bottom:937.920133pt;}
.y1{bottom:992.544800pt;}
.hb{height:10.160289pt;}
.he{height:11.563380pt;}
.hc{height:11.611830pt;}
.hf{height:13.008863pt;}
.hd{height:13.063370pt;}
.h6{height:27.907296pt;}
.h4{height:28.447437pt;}
.ha{height:29.283816pt;}
.h9{height:30.082745pt;}
.h5{height:32.537573pt;}
.h3{height:40.110326pt;}
.h8{height:47.840823pt;}
.h2{height:50.932381pt;}
.h7{height:60.165490pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x0{left:35.333333pt;}
.x4{left:98.080000pt;}
.x2{left:111.040000pt;}
.x9{left:123.680000pt;}
.x3{left:168.800000pt;}
.x6{left:262.080000pt;}
.x1d{left:279.542000pt;}
.x8{left:281.280000pt;}
.x13{left:284.377348pt;}
.x18{left:294.836400pt;}
.x19{left:297.306533pt;}
.x7{left:317.760000pt;}
.x1b{left:318.802594pt;}
.xf{left:326.108267pt;}
.x1a{left:361.795067pt;}
.x1e{left:367.313600pt;}
.x1{left:388.585600pt;}
.xd{left:398.060000pt;}
.x12{left:402.212306pt;}
.x16{left:415.088400pt;}
.x17{left:427.229333pt;}
.xe{left:429.436993pt;}
.x14{left:442.313600pt;}
.x1c{left:461.865200pt;}
.x15{left:470.326800pt;}
.x10{left:471.956267pt;}
.x20{left:521.045100pt;}
.x1f{left:543.960081pt;}
.x11{left:557.730560pt;}
.xc{left:563.406800pt;}
.xa{left:584.797867pt;}
.xb{left:588.003733pt;}
.x5{left:692.160000pt;}
}
